## org.apache.batik.ext.awt
Class MultipleGradientPaint.CycleMethodEnum

    java.lang.Object
      org.apache.batik.ext.awt.MultipleGradientPaint.CycleMethodEnum

Enclosing class:
  MultipleGradientPaint

public static class MultipleGradientPaint.CycleMethodEnum
extends java.lang.Object

Inner class to allow for typesafe enumerated CycleMethod values.

Constructor Summary
`MultipleGradientPaint.CycleMethodEnum()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultipleGradientPaint.CycleMethodEnum

    public MultipleGradientPaint.CycleMethodEnum()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.